# Generated by Django 3.0.4 on 2020-04-02 19:15

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('registration', '0008_user_identity_card'),
    ]

    operations = [
        migrations.AddField(
            model_name='user',
            name='identity_number',
            field=models.CharField(default='12335', max_length=100),
            preserve_default=False,
        ),
    ]
